You are not logged in.

#1 2012-10-16 13:31:16

speedyx
Member
From: Italy
Registered: 2008-09-05
Posts: 42
Website

Problems with Upgrade

I have problems with upgrading Aur with packer -Syu
I have installed grive, maybe it has dependences problem

:: Starting full aur upgrade...

Aur Targets    (1): lib32-curl
Pacman Targets (1): gcc-multilib

Proceed with installation? [Y/n] y
risoluzione delle dipendenze in corso...
ricerca dei conflitti in corso...
:: gcc-libs-multilib e gcc-libs vanno in conflitto. Vuoi rimuovere gcc-libs? [s/N] 
errore: sono stati rilevati dei conflitti irrisolvibili tra i pacchetti
errore: impossibile eseguire l'operazione richiesta (dipendenze in conflitto)
:: gcc-libs-multilib e gcc-libs vanno in conflitto
Installation failed.

Have anyone any suggestion?


The Freedom Technologies Are Available... And Works!
Twitter: @speedytux

Offline

#2 2012-10-16 13:49:21

Supplantr
Member
From: a state of sunshine
Registered: 2011-12-12
Posts: 149
Website

Re: Problems with Upgrade


I use linux and I dont understand nothing in this post.

Offline

#3 2012-10-17 18:40:01

speedyx
Member
From: Italy
Registered: 2008-09-05
Posts: 42
Website

Re: Problems with Upgrade

Thank you, I missed it, maybe for the late night time here!


The Freedom Technologies Are Available... And Works!
Twitter: @speedytux

Offline

Board footer

Powered by FluxBB